@charset "utf-8";
/* CSS Document */

.hd_left,.hd_cent,.hd_right{float:left;  }
.hd_left{ width:202px; }

.hd_left .left_c{ float:left; width:200px;   border:1px solid #b2d0ea;  background:#FFF;}
.hd_left .left_c2{ margin-top:10px;}
.hd_left .left_ad{ float:left; width:200px; height:53px; border:1px solid #b2d0ea; margin-top:10px; }
.hd_left .left_ad img{width:200px; height:53px; overflow:hidden;}

.lec_t,.lec_c{ float:left;}
.lec_t{ width:200px; height:30px; background:#ecf1f5; border-bottom:1px solid #b2d0ea;}
.lec_t .let_img,.lec_t .let_wor{ float:left; height:14px; margin-top:8px;}
.lec_t .let_img{ font-size:0px; margin-left:12px; _margin-left:6px;}
.lec_t .let_wor{ margin-left:7px;color:#6585c6; font-size:14px; font-weight:bold;}

.lec_c{ width:178px; padding-left:12px; padding-bottom:15px; }
.lec_c .lecc_c{  float:left;width:177px; padding-top:10px; color:#0081bb; line-height:20px;}
.lec_c .lecc_c span{ float:left; width:176px; overflow:hidden; }
.lec_c .lecc_c h3{ font-weight:bold; font-size:16px;}
.lec_c .lecc_c a{ color:#0081bb; padding-left:5px;}
.lec_c .lecc_c .leccno{ padding:0px;}
.lec_c .lecc_c .lc_xux{ width:178px; height:1px; background:url(http://images.hlgnet.com/ask/images/xuxian.gif) repeat-x; font-size:0px; display:block; margin-top:3px;}
.lec_c .lecc_c label{ padding-left:2px; width:20px; overflow:hidden;}

.paih_t,.paih_c{ float:left; width:200px;}
.paih_t{ height:25px;}
.paih_t .ph_b1,.paih_t .ph_b2,.paih_t .ph_b1sx,.paih_t .ph_b2s,.paih_t .ph_b1s{ float:left; width:100px;  height:25px; color:#6585c6; text-align:center; line-height:25px;}
.paih_t .ph_b1{ width:100px; text-align:center; background:url(http://images.hlgnet.com/ask/images/rbtn_1.gif) no-repeat;}
.paih_t .ph_b1s{ width:100px; background:#f1f7fb; height:24px; border-bottom:1px solid #b5d2eb;}
.paih_t .ph_b1sx{ height:25px; background:#b5d2eb; width:1px; font-size:0px; display:block;}

.paih_t .ph_b2{ width:99px; height:24px;background:#f1f7fb; border-bottom:1px solid #b5d2eb;}
.paih_t .ph_b2s{ width:99px; height:25px;background:url(http://images.hlgnet.com/ask/images/rbtn_1.gif) no-repeat; }
.paih_c{ width:180px; height:auto; padding:8px 0px; padding-left:15px;}
.paih_c .ph_co{ float:left; width:172px; height:23px; line-height:23px;  }
.paih_c .ph_co dl{ float:left; }
.paih_c .ph_co .paih_k{ width:14px; overflow:hidden;}
.paih_c .ph_co .paih_name{ width:84px; padding-left:10px; overflow:hidden;}
.paih_c .ph_co .paih_name span{ float:left;}
.paih_c .ph_co .paih_name a{ float:left;width:70px; height:23px; overflow:hidden; color:#555;}
.paih_c .ph_co .paih_num{ width:45px; padding-left:18px; text-align:right; overflow:hidden;}


.hd_cent{ width:528px;  margin-left:10px; height:auto;}
.hd_cent .cent_t{ width:528px; background:#edf7ff; overflow:hidden;}
.hd_cent .cent_t .cenc_img{width:528px; height:136px;}
.hd_cent .cent_t .cenc_word{width:520px; height:35px; line-height:35px; color:#888; font-size:13px; padding-left:8px; overflow:hidden;}
.hd_cent .cent_t .cenc_word span{ float:left;}
.hd_cent .cent_t .cenc_word font{ font-weight:bold; color:#2770be; font-size:13px;}
.hd_cent .cent_c{ width:526px; border:1px solid #c6dcf0; border-top:1px solid #b9d4ec; background:#f1f7fb; margin-top:10px;}
.hd_cent .cent_cs{ border:1px solid #bce3a6; background:#e4ffd6;}
.hd_cent .cent_c .ctcd{ width:516px; padding:10px 4px; _padding-left:4px; }
.hd_cent .cent_c .ctcd .cc_t{ width:515px; height:30px;  }
.hd_cent .cent_c .ctcd .cc_c{ width:515px; background:#FFF; border:1px solid #d8e7f5; padding:10px 0px; padding-top:5px;}
.hd_cent .cent_c .ctcd .cc_cs{ border:1px solid #cef7b9;}
.hd_cent .cent_c .ctcd .cc_c .c_con{ width:510px; height:20px; line-height:20px; overflow:hidden; padding-top:6px;}
.hd_cent .cent_c .ctcd .cc_c .c_con dl{ float:left;}
.hd_cent .cent_c .ctcd .cc_c .c_con span{ float:left; width:3px; height:3px; background:url(http://images.hlgnet.com/ask/images/yd.gif) no-repeat; font-size:0px; display:block; margin-top:9px;}
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_c,.hd_cent .cent_c .ctcd .cc_c .c_con .coe_r{ height:20px; overflow:hidden;}
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_c{ width:393px;  color:#3883c7; padding-left:6px; }
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_c b{ font-weight:bold; color:#ff0000; font-family:Arial;   }
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_c label{ float:left; font-size:0px; display:block; margin-top:4px; margin-left:4px; }
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_c a{ padding-left:5px;  color:#3883c7;}
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_c font{ font-size:12px; color:#555; padding-left:6px;}
.hd_cent .cent_c .ctcd .cc_c .c_con .coe_r{ width:95px; padding-left:10px; padding-right:5px;color:#555; text-align:right;}
.hd_cent .cent_c .ctcd .cc_c .c_cox{ width:495px; margin-left:8px; height:1px; background:url(http://images.hlgnet.com/ask/images/xuxian2.gif) repeat-x; display:block; font-size:0px; margin-top:2px;}

.hd_cent .cent_ad{width:526px; margin-top:10px; height:75px; } 
.hd_cent .cent_ad .adIc_l img{ float:left; width:195px; height:75px; }
.hd_cent .cent_ad .adIc_r img{ float:right; width:325px; height:75px; }
.hd_cent .cent_ad img{ height:75px; overflow:hidden;}


.ctle{ float:left; width:390px; height:25px; color:#6585c6; font-weight:bold; font-size:14px; }
.ctle span{ float:left; margin-top:2px; }
.ctle .ctle2s{ padding-top:4px;}
.ctri{ float:right; width:55px; height:25px; }
.ctri a{ float:right; margin-top:2px; color:#6f6f6f;}

.hd_right{ width:210px; margin-left:10px; }
.hd_right .r_tw,.hd_right .r_gGao,.hd_right .r_ad{ float:left;width:208px; margin-top:10px;}
.hd_right .r_tw{ width:210px; height:110px; margin-top:0px;}
.hd_right .r_tw .rtw_t{ width:210px; height:5px; display:block; font-size:0px;}
.hd_right .r_tw .rtw_t span{ float:left;}
.hd_right .r_tw .rtw_c{ border:1px solid #fdaa72; width:204px;  padding-left:4px; border-top:none;}
.hd_right .r_tw .rtwc_c{ width:200px; background:url(http://images.hlgnet.com/ask/images/tw_bg.gif) repeat-x; height:107px; }
.hd_right .r_tw .rtwc_c span{ float:left; margin-left:20px;}
.hd_right .r_tw .rtwc_c img{ float:left; padding-top:10px;}
.hd_right .r_tw .rtwc_c label{ float:left;  margin-top:10px;}
.hd_right .r_tw .rtwc_c a{ float:left; width:100px; color:#2d2d2d;  font-size:14px; font-weight:bold;  color:#2d2d2d;  padding-left:6px; margin-top:10px;}
.hd_right .r_tw .rtwc_c .nosn{ margin-top:0px;}


.hd_right .r_gGao{  border:1px solid #a5bcd2;}
.hd_right .r_gGao a{color:#555;}

.hd_right .r_gGao .rgg_t{float:left; width:208px; background:#ecf1f5; height:28px; border-bottom:1px solid #c4d3e1;}
.hd_right .r_gGao .rgg_t .rggt_l{ float:left; padding-left:10px; width:120px; color:#6585c6; font-size:13px; font-weight:bold; margin-top:8px;}
.hd_right .r_gGao .rgg_t .rggt_l span{ float:left;}
.hd_right .r_gGao .rgg_t .rggt_r{ float:right; padding-right:8px; width:55px;  margin-top:8px; text-align:right; }
.hd_right .r_gGao .rgg_t .rggt_r a{ color:#137cbf;}
.hd_right .r_gGao .rgg_t2{ float:left; width:208px; height:24px; border-top:1px solid #ecf1f6; border-bottom:1px solid #becfe0; background:#f5f8fa;}
.hd_right .r_gGao .rgg_t2 span{ float:left; width:40px; height:20px; color:#000; line-height:20px; padding-left:10px; padding-top:4px;}
.hd_right .r_gGao .rgg_t2 .rgys{ color:#ff8b00;}


.hd_right .r_gGao .rgg_c{float:left; width:190px; padding:5px 0px;  padding-left:14px; }
.hd_right .r_gGao .rgg_c .rggc_c{ float:left; width:190px; line-height:20px; padding:6px 0px;}
.hd_right .r_gGao .rgg_c .rggc_c dl{ float:left; width:186px; height:20px;overflow:hidden;}
.hd_right .r_gGao .rgg_c .rggc_c a{ color:#555; padding-left:4px;}
.hd_right .r_gGao .rgg_c .manyr{ width:182px; padding:8px 0px; margin-left:4px;word-break:break-all;white-space:normal;word-wrap:break-word;}
.hd_right .r_gGao .rgg_c .manyr a{ font-size:14px; padding-left:10px;line-height:20px;}
.hd_right .r_gGao .rgg_c .manyr a:hover{ color:#F0F;}
.hd_right .r_gGao .rgg_c .manyr p{ width:182px; padding-top:8px;}
.hd_right .r_gGao .rgg_c .manyr .marnb{ font-weight:bold;}
.hd_right .r_gGao .rgg_c .manyr .marnn{ padding:0px;}
.hd_right .r_gGao .rgg_c .manyr .marns{ font-size:12px;}
.hd_right .r_gGao .rgg_c .wdstar{ float:left; padding-left:4px; width:187px; height:auto; padding:8px 0px; }
.hd_right .r_gGao .rgg_c .wdstarn{ padding-top:0px;}
.hd_right .r_gGao .rgg_c .wdstars{ border-top:1px solid #b5d2eb; margin-top:10px; padding-top:10px;}
.hd_right .r_gGao .rgg_c .wdstar .str_t{ float:left; width:186px; height:auto;}
.hd_right .r_gGao .rgg_c .wdstar .str_ts{ padding-top:10px;}
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_l,.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r{ float:left; height:45px;}
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_l{ width:50px;  text-align:center; }
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_l img{ width:32px; height:32px; border:1px solid #b5cfe8; overflow:hidden;}
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r{ width:90px; padding-left:18px; }
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r span{ float:left;  }
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r .st_title,.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r .st_name{ float:left; height:40px; line-height:20px; overflow:hidden;}
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r .st_title{ width:89px; }
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r .st_name{ width:60px; padding-left:8px;} 
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r .st_name a{ color:#000; text-decoration:none;}
.hd_right .r_gGao .rgg_c .wdstar .str_t .star_r .st_name a:hover{ color:#c71700; text-decoration:underline;}
.hd_right .r_gGao .rgg_c .wdstar .str_c{float:left; width:186px; height:auto; padding-top:8px; overflow:hidden; }
.hd_right .r_gGao .rgg_c .wdstar .str_c span{ float:left; width:180px; height:20px; line-height:20px; overflow:hidden; }
.hd_right .r_gGao .rgg_c .wdstar .str_c font{ color:#006f8d; font-size:12px;}
.hd_right .r_gGao .rgg_c .wdstar .str_c a{ padding-left:4px;}
.hd_right .r_gGao .rgg_c .wdstar .str_c a:hover{ color:#F0F;}
.hd_right .r_gGao .rgg_c .wdstar .str_c dl{ float:left; width:180px; height:20px; font-weight:bold; font-size:14px; color:#555; padding-top:5px;}
.hd_right .r_gGao .rgg_c .wdstar .str_c .ph_jfl{ float:left; width:46px; height:64px; background:url(http://images.hlgnet.com/ask/images/xuxian2.gif) bottom repeat-x; }
.hd_right .r_gGao .rgg_c .wdstar .str_c .ph_jfr{ margin-left:12px;}
.hd_right .r_gGao .rgg_c .wdstar .str_c .ph_jfl span{ float:left; height:12px; line-height:12px; width:46px;text-align:center; overflow:hidden;}
.hd_right .r_gGao .rgg_c .wdstar .str_c .ph_jfl img{ padding:1px; border:1px solid #ccc; width:33px; height:33px; margin-bottom:10px;}
.hd_right .r_gGao .rgg_c .wdstar .str_c .ph_jfl a{ padding-left:4px; color:#346697; }

.hd_right .r_gGao .rgg_c .wdstar .str_x{ float:left; width:180px; height:1px;  background:url(http://images.hlgnet.com/ask/images/xuxian2.gif) repeat-x; margin-top:10px; font-size:0px; display:block;}

.hd_right .r_ad{ height:50px; border:1px solid #afc6db; margin-top:6px; }
.hd_right .r_ad img{ width:208px; height:50px; overflow:hidden;}
